"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const card = require("./src/card.js");
const index = require("../dynamics/index.js");
const VxeCard = Object.assign({}, card.default, {
  install(app) {
    app.component(card.default.name, card.default);
  }
});
index.dynamicApp.use(VxeCard);
index_esm.VxeUI.component(card.default);
const Card = VxeCard;
exports.Card = Card;
exports.VxeCard = VxeCard;
exports.default = VxeCard;
